/* Main Slider
-------------------------------------------------- */
#feature_slider {
    height: 720px;
    height: 480px;
    /*
        background: url('../../../../img/slider/bg/loading.gif') 50% 50% no-repeat;
     #262626; */
    z-index: 1;
    margin-bottom: 30px;
    /*	display: none; */
}

#feature_slider h1 {
    font-weight: 100;
    color: #ccc;
    font-size: 60px;
    line-height: 66px;
    text-align: center;
    position: absolute;
    top: 180px;
    width: 100%;
}

#feature_slider h1 strong {
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0 20px;
}

#feature_slider #pagination {
    position: absolute;
    top: 585px;
    z-index: 3;
    margin: 0;
    padding: 0;
    display: none;
    list-style-type: none;
}

#feature_slider #pagination li {
    text-indent: -99999em;
    float: left;
    padding: 0 4px;
    cursor: pointer;
}

#feature_slider #pagination li a {
    outline:none;
    width: 12px;
    height: 12px;
    /* 	box-shadow: 0px 0px 1px 2px #ccc; */
    background: black;
    border-radius: 10px;
    display: block;
    /*border: 1px solid #fff;*/
    opacity: .7;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}

#feature_slider #pagination li.active a {
    background: #2e5cb1;
    /* box-shadow: none; */
    width: 12px;
    height: 12px;
}

#feature_slider #pagination li:hover a {
    opacity: 1;
}

#feature_slider .slide {
    width: 100%;
    /*height: 720px;*/
    height: 480px;
    position: absolute;
    display: none;
    overflow: hidden;
    z-index: 1;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    /* Custom styles for each slide */
    /* Slide 1 */
    /* Slide 2 */
    /* Slide 3 */
    /* Slide 4 */
}

#feature_slider .slide.previous {
    z-index: 1;
}

#feature_slider .slide.active {
    z-index: 2;
}

#feature_slider .slide.hidden {
    display: none;
}



#feature_slider .slide#ideas .info {
    position: relative;
    top: 102px;
    text-align: center;
}

#feature_slider .slide#ideas .info span {
    color: #fff;
    font-weight: normal;
}

#feature_slider .slide#tour .info {
    position: absolute;
    top: 140px;
    right: 6%;
    width: 24%;
}

#feature_slider .slide#tour .info span {
    color: #fff;
    font-size: 45px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 57px;
}

#feature_slider .slide#tour .info a {
    color: #fff;
    font-weight: bold;
    background-color: #2a205d;
    padding: 10px 30px;
    font-size: 19px;
    border-radius: 5px;
    margin-top: 40px;
    display: inline-block;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}

#feature_slider .slide#responsive .info {
    position: absolute;
    top: 160px;
    right: 9%;
    width: 25%;
}

#feature_slider .slide#responsive .info span {
    color: #fff;
    font-size: 47px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 56px;
}

#feature_slider .slide#responsive .info span strong {
    font-size: 42px;
}

#feature_slider .slide .info {
    display: none;
    z-index: 10;
}

#feature_slider .slide .info a:hover {
    opacity: .8;
}

#feature_slider .slide .asset, #feature_slider .slide .fade {
    position: absolute;
    display: none;
}


/* Showcase services
-------------------------------------------------- */
#showcase {
    margin-top: 70px;
}

#showcase .container {
    /*width: 980px;*/
}

#showcase .image img {
    box-shadow: 3px 3px 5px 0px #B7B6B7;
}

#showcase .info {
    margin-top: 30px;
}

#showcase .info h4 {
    font-size: 17px;
}

#showcase .info p {
    color: #333333;
    line-height: 21px;
    font-size: 13px;
}

#showcase .features_op1_row .last {
    margin-right: 0;
}

#showcase .features_op1_row .feature .text {
    margin: 32px auto 0;
    width: 87%;
}

#showcase .features_op1_row .feature .text h6 {
    margin: 0 0 14px 0;
    font-size: 20px;
}

#showcase .features_op1_row .feature .text p {
    margin: 0;
    font-size: 14px;
    line-height: 23px;
}

#showcase .features_op1_row .feature .img_box {
    position: relative;
    border-radius: 5px;
}

#showcase .features_op1_row .feature .img_box img {
    border-radius: 5px;
    max-width: 98%;
    margin: 0 auto;
    display: block;
}

#showcase .features_op1_row .feature .img_box span.circle {
    background: rgba(17, 137, 217, 0.8);
    width: 48px;
    height: 48px;
    display: none;
    text-align: center;
    position: absolute;
    top: 36%;
    left: 42%;
    border-radius: 100%;
}

#showcase .features_op1_row .feature .img_box span.circle span.plus {
    display: inline-block;
    font-weight: bold;
    color: white;
    font-size: 32px;
    margin-top: 13px;
}

#showcase .features_op1_row .feature .img_box:hover span.circle {
    display: block;
}

#showcase .features_op1_row .feature .img_box:hover .img_box {
    box-shadow: 0px 0px 1px 100px black inset;
}

#showcase .features_op1_row .feature .img_box:hover img {
    box-shadow: 1px 1px 6px 0px #888;
    border-radius: 5px;
    opacity: 0.9;
    filter: alpha(opacity=90);
}


/* Features
-------------------------------------------------- */
#features {
    margin-top: 70px;
    margin-bottom: -20px;
}

#features .feature {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 65px;
}

#features .feature .info h3 {
    font-size: 21px;
    margin-top: 45px;
}

#features .feature .info h3 img {
    margin-right: 18px;
    position: relative;
    top: -10px;
}

#features .feature .info p {
    margin-top: 15px;
}


/* Pricing charts
-------------------------------------------------- */
#in_pricing {
    margin-top: 30px;
    margin-bottom: 100px;
}

#in_pricing .head h6 {
    font-size: 18px;
    margin: 0;
    color: #8E8E8F;
    font-weight: normal;
}

#in_pricing .charts_wrapp {
    margin-left: -20px;
    margin-bottom: 40px;
}

#in_pricing .charts_wrapp .plan {
    border-radius: 6px;
    box-shadow: 0 1px 3px 1px #d6d6d6;
    background-color: #fff;
    width: 95%;
    position: relative;
}

#in_pricing .charts_wrapp .plan .wrapper {
    padding: 33px 30px 26px 30px;
}

#in_pricing .plan h3 {
    color: #535353;
    font-weight: normal;
    font-style: italic;
    font-size: 28px;
    margin: 0 0 5px 0;
    line-height: 25px;
}

#in_pricing .plan .price {
    font-size: 17px;
    color: #1189D9;
    margin-top: 16px;
}

#in_pricing .plan .price span.dollar {
    font-size: 32px;
    position: relative;
    top: -6px;
    margin-right: 3px;
}

#in_pricing .plan .price span.qty {
    font-size: 47px;
    margin-right: 4px;
    position: relative;
    top: 2px;
}

#in_pricing .plan .price span.month {
    font-style: italic;
    font-weight: 300;
    font-size: 15px;
}

#in_pricing .plan .features {
    margin-top: 30px;
}

#in_pricing .plan .features p {
    color: #838385;
    margin-bottom: 5px;
    font-size: 14px;
}

#in_pricing .plan a.order {
    background-color: #2190DB;
    text-align: center;
    margin: 25px auto 0;
    width: 48%;
    display: block;
    padding: 3px 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
}

#in_pricing .plan a.order:hover {
    background: #252528;
}

#in_pricing .pro .plan {
    width: 100%;
    top: -20px;
    box-shadow: 0px 0px 7px 0 #d6d6d6;
    border: 1px solid #d9d9d9;
}

#in_pricing .pro .plan .wrapper {
    padding: 36px 30px 35px 30px;
}

#in_pricing .pro .plan img.ribbon {
    position: absolute;
    top: 0;
    right: 0;
}

#in_pricing .pro .plan a.order {
    margin-top: 35px;
}

#in_pricing .standar .plan {
    float: right;
}

#in_pricing .start {
    width: 100%;
    text-align: center;
}

#in_pricing .start p {
    font-size: 24px;
    display: inline-block;
    color: #5B5B5D;
    font-style: italic;
    line-height: 26px;
    margin: 0 18px 0 0;
}

#in_pricing .start a {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    padding: 7px 17px;
    font-size: 17px;
    background: #252528;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
}

#in_pricing .start a:hover {
    background: #2190DB;
}


#in_pricing2 .plan a.order:hover {
    background: #252528;
}


/* Call to Action
-------------------------------------------------- */
#call_action {
    margin-top: 50px;
    text-align: center;
}

#call_action p {
    font-size: 24px;
    color: #3F3F3F;
    font-style: italic;
    display: inline-block;
}

#call_action a {
    background-color: #282828;
    color: #fff;
    padding: 9px 17px;
    font-weight: bold;
    border-radius: 4px;
    font-size: 17px;
    margin-left: 20px;
    position: relative;
    top: -5px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
}

#call_action a:hover {
    background-color: #6776b1;
}

#call_action a:active {
    box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0, inset rgba(0, 0, 0, 0.95) 0 1px 4px;
}


/* Clients
-------------------------------------------------- */
#clients {
    margin-top: 75px;
}

#clients .client .img {
    height: 76px;
    width: 138px;
    cursor: pointer;
    -webkit-transition: box-shadow .1s linear;
    -moz-transition: box-shadow .1s linear;
    transition: box-shadow .1s linear;
}

#clients .client .img:hover {
    cursor: pointer;
    /*box-shadow: 0px 0px 2px 0px rgb(155, 155, 155);*/
    border-radius: 8px;
}

#clients .client .client1 {
    background: url("../../img/client1.png") 0 -75px;
}

#clients .client .client1:hover {
    background-position: 1px 0px;
}

#clients .client .client2 {
    background: url("../../img/client2.png") 0 -75px;
}

#clients .client .client2:hover {
    background-position: -1px 0px;
}

#clients .client .client3 {
    background: url("../../img/client3.png") 0 -76px;
}

#clients .client .client3:hover {
    background-position: 0px 0px;
}


/* Responsive
-------------------------------------------------- */
@media (max-width: 991px) {
    #showcase .features_op1_row .feature .img_box span.circle {
        top: 35%;
    }


    #clients .row {
        text-align: center;
    }

    #clients .client {
        text-align: center;
        margin-bottom: 15px;
        display: inline-block;
        margin-right: 10px;
        float: none;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #in_pricing .plan a.order {
        width: 64%;
    }


    .slide .info span, .slide .info span * {
        font-size: 30px !important;
    }

    .slide#responsive .info {
        position: absolute;
        top: 170px;
        right: 6%;
        width: 25%;
    }

    .slide#tour .info {
        font-size: 15px;
    }

    .slide#tour .info a {
        font-size: 15px;
    }
}

@media (min-width: 768px) {
    #features .feature .pic-right {
        float: right;
    }

    #features .feature .info-left {
        float: left;
    }
}

@media (max-width: 767px) {
    #partner-slider,
    #feature_slider {
        display: none;
    }


    #features .section_header {
        text-align: center;
    }

    #features .feature img {
        margin: 0 auto !important;
        float: none !important;
    }

    #features .feature .info h3 {
        text-align: center;
    }


    #showcase {
        margin-top: 120px;
    }

    #showcase .section_header {
        text-align: center;
    }

    #showcase .features_op1_row .feature {
        margin-bottom: 60px;
    }

    #showcase .features_op1_row .feature .img_box {
        text-align: center;
    }

    #showcase .features_op1_row .feature .img_box span.circle {
        top: 38%;
        left: 45%;
    }

    #showcase .features_op1_row .feature .text h6 {
        text-align: center;
    }

    #showcase .features_op1_row .feature:hover .img_box {
        box-shadow: none;
    }

    #showcase .features_op1_row .last {
        margin-bottom: 0;
    }


    #in_pricing .charts_wrapp {
        margin-left: 0;
    }

    #in_pricing .charts_wrapp .plan {
        margin: 0 auto 30px;
        width: 95%;
    }

    #in_pricing .charts_wrapp .plan .wrapper {
        margin: 0 auto;
        text-align: center;
    }

    #in_pricing .pro .plan {
        top: 0;
        width: 95%;
    }

    #in_pricing .standar .plan {
        float: none;
    }

    #in_pricing .start p {
        margin-bottom: 20px;
    }

    #in_pricing .start a {
        display: block;
        width: 50%;
        margin: 0 auto;
    }
}

@media (max-width: 480px) {
    #showcase .features_op1_row .feature {
        margin-bottom: 60px;
    }

    #showcase .features_op1_row .feature .img_box {
        text-align: center;
    }

    #showcase .features_op1_row .feature .img_box span.circle {
        left: 44%;
    }

    #showcase .features_op1_row .feature .text h6 {
        text-align: left;
    }

    #showcase .features_op1_row .feature:hover .img_box {
        box-shadow: none;
    }

    #showcase .features_op1_row .last {
        margin-bottom: 0;
    }
}
#feature_slider .pbtn {
    background: #fff;
    text-decoration: none;
    color: #fff;
    float: left;
    margin-top: 14px;
    box-shadow: inset -1px -2px 2px rgba(86,86,86,0.16), -1px -1px 1px rgba(0,0,0,0.2), 1px 1px 1px rgba(0,0,0,0.3);
    transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-o-transform: skew(15deg);
	-ms-transform: skew(15deg);
    padding: 0;
    padding: 5px 10px 4px 10px;
    margin-left: 10px;
    border-radius: 4px;
}
#feature_slider .slide#slide1 .info span.ptext {
    color: #555;
    text-shadow: 0px 0px 1px #fff,0px 0px 1px #8f8f8f;
}
#feature_slider .ptext {
    display: block;
    padding: 0;
    margin: 0;
    height: auto;
    transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
    background: none;
    color: #999;
    text-shadow: 0px 0px 1px #fff,0px 0px 1px #8f8f8f;
}



/*slide6*/
/*
#slide6 .tri-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 1, 0.38);
	float: left;
	margin-top: 11px;
}
#slide6 .tri-serv {
    font-size: 35px;
    color: rgb(64, 8, 107);
    line-height: 1.2;
    float: left;
    margin-left: 6px;
    font-weight: bold;
    letter-spacing: -1px;
}
#slide6 .tri-phone {
	width: 32px;
	height: 49px;
	background: url(/assets/images/slider/slide_6/slide-6-sprite.png);
	background-position: -29px -16px;
}
#slide6 .tri-tablet {
	width: 55px;
	height: 44px;
	background: url(/assets/images/slider/slide_6/slide-6-sprite.png);
	background-position: -50px -76px;
}
#slide6 .tri-nout {
	width: 72px;
	height: 52px;
	background: url(/assets/images/slider/slide_6/slide-6-sprite.png);
	background-position: -75px -128px;
}
#slide6 .tri-tv {
	width: 85px;
	height: 57px;
	background: url(/assets/images/slider/slide_6/slide-6-sprite.png);
	background-position: -112px -187px;
}
#slide6 .tri-console {
	width: 107px;
	height: 51px;
	background: url(/assets/images/slider/slide_6/slide-6-sprite.png);
	background-position: -144px -243px;
}
#slide6 .tri-text {
    font-size: 33px;
    color: #000;
    line-height: 1.2;
    float: left;
    margin-left: 6px;
    font-weight: bold;
    letter-spacing: -1px;
	text-shadow: 1px 0px 9px #fff, 11px 7px 14px #fff;
}
@media(max-width: 828px){
	#slide6 .tri-text {
		font-size: 29px;
	}
}
*/
.slider-arrow {
    cursor: pointer;
    width: 98px;
    height: 97px;
    top: 335px;
    z-index: 99;
    position: absolute; 
  /*  background: url(/images/slayder_arrow.png);*/
    opacity: 0.7; 
    /*transition: opacity .6s ease-in-out;*/
}

.slider-arrow.active {
       
     /* transition: opacity .6s ease-in-out;*/
}
.slider-arrow:hover {
    opacity: 1;
}
/*.slider-arrow.slider-arrow-right {
    right: 20px;
}
.slider-arrow.slider-arrow-left {
    left: 20px;

}*/
.slider-arrow.slider-arrow-right {
    background: url(/images/slayder_arrow_right.png);
    right: 20px;
}
.slider-arrow.slider-arrow-left {
    left: 20px;
    background: url(/images/slayder_arrow_left.png);
}
